<template>
  <div class="container-scroller">
    <Navbar/>
    <div class="container-fluid page-body-wrapper">
      <Sidebar/>
      <div class="main-panel">
        <div class="content-wrapper">
          <router-view/>
        </div>
        <footer class="footer">
          <div class="container-fluid clearfix">
            <span class="text-muted d-block text-center text-sm-left d-sm-inline-block">
              Copyright © 2018
              <a href="http://www.bootstrapdash.com/" target="_blank">IndiaNIC</a>. All rights reserved.
            </span>
          </div>
        </footer>
      </div>
    </div>
  </div>
</template>
<script>
import Navbar from "./fixedComponents/Navbar";
import Sidebar from "./fixedComponents/Sidebar";

export default {
  components: {
    Navbar,
    Sidebar,
  }
};
</script>

<style scoped>
</style>